package _VisualDVM;
import com.google.gson.annotations.Expose;

import java.io.File;
public class ComponentsServerProperties extends VisualDVMProperties {
    //---
    @Expose
    public int ComponentsBackUpsCount = 10;
    @Expose
    public String default_dvm_drv = "";
    //---
    public ComponentsServerProperties() {
        Mode = _VisualDVM.Mode.Server;
    }
    public ComponentsServerProperties(File file_in) {
        super(_VisualDVM.Mode.Server, file_in);
    }
}
